﻿body {background:#FFFFFF;font-family: "Trebuchet MS",Helvetica,Tahoma;} 
    #header a.poweredBy{background:url('/static/images/powered-By-MyHome-Shaded.png'); float:right; height:25px; margin-top:20px; width:170px;}
#contentHolder{box-shadow: 0 0 20px #000;}
#header {background:#FFFFFF;border-bottom: 1px solid #000000;} 
#menu a {bottom:0px;background:#FFFFFF;border-top:#000000 solid 1px;border-right:#000000 solid 1px;border-bottom: 1px solid #000000;border-left:#000000 solid 1px; box-shadow: 1px -1px 2px #000000;} 
#menu a.active {border-top:#000000 solid 1px;border-right:#000000 solid 1px;border-bottom: 0px solid #DDD;border-left:#000000 solid 1px;}
#mainBody {border-bottom: 1px solid #000000;box-shadow: 0 0 10px #000000;}
#Agent h1, #News h1, #headings {border-top: none;}

#homepage {background: #FFFFFF;}
 
#homepage .section.residential h3.top,
#homepage .section.lettings h3.top, 
#homepage .section.commercial h3.top {background: #000000;}
#homepage .section {border: 1px solid #000000; box-shadow: 0 0 10px #000000;}
#homepage .section h3.top {border-radius: 0px;}

#footer {background: #FFFFFF url('/static/Templates/propertyinkildare.ie/images/crest.png') 5px 5px no-repeat; border-radius:0 0 5px 5px; height:100px;margin: 0 auto;overflow: hidden;}
#nav {  float: right; margin: 70px 10px 0 0;}
#nav ul { list-style: none;}
#nav li { float:left;margin:0 2px;}
#nav li a { color:#000000; text-decoration:none;} 
#nav li a:before { content: " - ";}
#nav li#first a:before{ content: "";}

#AgentView h1{background-color: #FFF;border-top: 1px solid #DDD;border-bottom: 1px solid #DDD;font-size: 16px;height: 30px;line-height: 30px;margin:0;overflow: hidden;padding-left: 10px;}

#agentContact { width:920px;}
#agentContact #contactElements {float:left;width: 420px;}
.agentDetails {width: 410px;float: left;}
#agentSummary {float: right;margin: 10px 0;width: 407px;}
#agentSummary .viewMore {background: #91BD09 url("/static/images/buttonOverlay.png") repeat-x;}

.newsArticle .headline, .newsArticle a.readMore, .newsArticle p {color:#000000;}